<!--
    html css javascript 언어로 웹 페이지 구성 (일반 웹 개발 방식)
-->
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title></title>
</head>
<body>
  <div id="app"></div>
  <script>
    var div = document.querySelector("#app");
    var str = 'hello world';
    div.innerHTML = str;
    //str = 'hello world!!!!';
    //div.innerHTML = str;
  </script>
</body>
</html>